uuid: 71575836-4550-4973-a0d1-71208ab04753
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - core.entity_view_mode.node.full
    - field.field.node.blog.body
    - field.field.node.blog.comment
    - field.field.node.blog.field_authors
    - field.field.node.blog.field_body_paragraph
    - field.field.node.blog.field_image
    - field.field.node.blog.field_media_image
    - field.field.node.blog.field_meta_tags
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_summary
    - field.field.node.blog.field_tags
    - field.field.node.blog.field_topics
    - field.field.node.blog.field_upload
    - node.type.blog
    - responsive_image.styles.drutopia_wide
  module:
    - comment
    - ds
    - entity_reference_revisions
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col_stacked
      library: ds/ds_2col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          header: {  }
          left: {  }
          right: {  }
          footer: {  }
        wrappers:
          header: div
          left: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      header:
        - field_media_image
      left:
        - node_post_date
        - field_authors
      right:
        - field_body_paragraph
        - field_topics
        - field_tags
        - node_links
        - comment
    fields:
      node_links:
        plugin_id: node_links
        weight: 6
        label: hidden
        formatter: default
      node_post_date:
        plugin_id: node_post_date
        weight: 1
        label: hidden
        formatter: ds_post_date_month_day_year
_core:
  default_config_hash: eLe_jwnmC3YVxzxyG5O3Vc3cB-yoH17iuPzsEFt3TDM
id: node.blog.full
targetEntityType: node
bundle: blog
mode: full
content:
  comment:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 7
    region: right
  field_authors:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 2
    region: left
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: right
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: header
  field_tags:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: right
  field_topics:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: right
hidden:
  body: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  field_upload: true
  links: true
  search_api_excerpt: true
